Bug 526532 - Please add Fedora 12 component for install-guide
Summary: Please add Fedora 12 component for install-guide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests
Version: unspecified
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Piotr Drąg
QA Contact: A S Alam
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-30 18:18 UTC by Ruediger Landmann
Modified: 2013-07-03 00:54 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-01 11:33:40 UTC


Attachments (Terms of Use)

Description Ruediger Landmann 2009-09-30 18:18:22 UTC
Module name: install-guide
Description: Installation Guide for Fedora 12
Project webpage: https://fedorahosted.org/install-guide/
VCS root, module, branch: http://git.fedorahosted.org/git/docs/install-guide.git, branch f12-tx
File filter: po/[^/]*\.po

Comment 1 Piotr Drąg 2009-10-01 11:33:40 UTC
Done. Thanks for letting us know.

https://translate.fedoraproject.org/projects/docs-install-guide/f12-tx/


Note You need to log in before you can comment on or make changes to this bug.